﻿/* Reset ==================================== */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline-style: none;
	font-size: 100%;
	vertical-align: baseline;
}
ol, ul {
	list-style-type: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

object {
	display: block;
	position: relative;
	z-index: 2;
}

sub {
	position: relative;
	bottom: -0.3em;
}

sup {
	position: relative;
	top: -0.3em;
}

body {
	font: normal 12px/1.3em "Lucida Grande", "Lucida Sans Unicode", Sans-Serif;
	background: #d2d7dd url(../images/background.gif) repeat-x scroll 0 60px;
	color: #000000;
}

@font-face {
    font-family: 'JonseredRegular';
    src: url('../../../fonts/jonseredregular-webfont.eot');
    src: url('../../../fonts/jonseredregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/jonseredregular-webfont.woff') format('woff'),
         url('../../../fonts/jonseredregular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'JonseredHeadline';
    src: url('../../../fonts/jonseredheadline-webfont.eot');
    src: url('../../../fonts/jonseredheadline-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/jonseredheadline-webfont.woff') format('woff'),
         url('../../../fonts/jonseredheadline-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

.left { float: left; }
.right { float: right; }
.js .hidden { display: none; }
img.left, a.left { margin-right: 20px; }
img.right, a.right { margin-left: 20px; }
.image { margin-bottom: 10px; }
.clear { clear: both; }
.container { overflow: hidden; }

.transparent-10 { opacity: 0.1; }
.transparent-20 { opacity: 0.2; }
.transparent-30 { opacity: 0.3; }
.transparent-40 { opacity: 0.4; }
.transparent-50 { opacity: 0.5; }
.transparent-60 { opacity: 0.6; }
.transparent-70 { opacity: 0.7; }
.transparent-80 { opacity: 0.8; }
.transparent-90 { opacity: 0.9; }

/* CSS GRID ======================================== */

.grid-1 { width:60px; }
.grid-2 { width:140px; }
.grid-3 { width:220px; }
.grid-4 { width:300px; }
.grid-5 { width:380px; }
.grid-6 { width:460px; }
.grid-7 { width:540px; }
.grid-8 { width:620px; }
.grid-9 { width:700px; }
.grid-10 { width:780px; }
.grid-11 { width:860px; }
.grid-12 { width:940px; }

.column {
	float: left;
	padding: 0 10px;
}
.row {
	width: 960px;
	margin: 0 auto;
	/*overflow: hidden;*/
}
.row .row {
	margin: 0 -10px;
	width: auto;
	display: inline-block;
}

/* Text styles ==================================== */

p, div, span, li
{
	font-family: "Lucida Grande", "Lucida Sans Unicode", Sans-Serif;
	font-size: 12px;
	line-height: 1.6;
}

p {	margin: 0 0 10px; }
p.caption { margin: 0; }
.grid-12 .content > p {
	margin-right: 320px;
}
	
h1 {
	font-family: "Arial Black", Gadget, Sans-Serif;
	font-size: 36px;
	color: #485058;
	text-transform: uppercase;
	margin: 5px 0;
	margin-top: 1px;
}

h2 {
	font-family: "Arial Black", Gadget, Sans-Serif;
	font-size: 20px;
	color: #485058;
	margin: 20px 0;
	text-transform: uppercase;
	font-weight: bold;
}

h3, caption, .compare thead th, .compare thead span, .compare thead td {
	font-family: "Arial Black", Gadget, Sans-Serif;
	font-size: 15px;
	font-weight: normal;
	color: #485058;
	text-transform: uppercase;
}

h3 { margin: 20px 0 10px; font-size: 15px; text-transform: uppercase; }

h4 {
	font-family: Arial, Gadget, Sans-Serif;
	font-size: 13px;
	font-weight: bold;
	color: #182028;
	text-transform: uppercase;
}

a {
	text-decoration: underline;
	color: #335577;
}

a:hover {
	color: #182028;
}





a:visited {
	color: #6f618c;
}

a:active {
	text-decoration: none;
	color: #000000;
}

a.arrow {
	background: url('../images/arrow_right.png') no-repeat 0px 5px;
	padding-left: 15px;
	display: block;
	font-size: 12px;	
	font-weight: bold;
	text-decoration: none;
	margin: 10px 0;
}


a.read-more {
	background: url('../images/arrow_right.png') no-repeat right center;
	padding-right: 15px;
	font-size: 12px;	
	font-weight: bold;
	text-decoration: none;
}

th {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

td {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Sans-Serif;
	font-size: 11px;
	color: #000000;
}

.caption {
	font-size: 10px;
	font-style: italic;
	color: #000000;
}

form label {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #485058;
	display: block;
}

form input, form select {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Sans-Serif;
	font-size: 11px;
	color: #000000;
}

div.form-field, div.form-field-checkbox {
	margin-bottom: 10px;

}

div.form-field-checkbox legend{
	display: inline-block;


}

div.form-field-checkbox span{
	display: inline-block;
	padding-right: 10px;

}

div.form-field input[type=text] {
	width: 370px;
}

div.newsletter-form label {
	display: inline;
}


div.form-field-checkbox legend {
	margin-bottom: 5px;
}

div.form-field-checkbox label {
	display: inline-block;	
}

div.content .preamble {
	display: inline-block;
	margin-bottom: 30px;
	margin-right: 20px;
}

div.newsletter-form a {
	background: url('../images/arrow_right.png') no-repeat 0px 5px;
	padding-left: 15px;
	display: block;
	font-size: 12px;
	margin-top: 10px;
	font-weight: bold;
	text-decoration: none;	
}

div.newsletter-form input[type=text] {
	width: 270px;
}

div.newsletter-form input[type=checkbox] {
	margin-right: 10px;
}


div.form-field textarea {
	width: 370px;
}


.form-agree-text { margin-top: 10px; }

.checkbox-list label { display: inline; }

/* Layout styles ================================== */

.wrap {
	width: 960px;
	margin: 0 auto;
	clear: both;
}

ul.bullet-list { list-style-type: disc; margin: 0 0 10px 30px; }
ol.numbered-list { list-style-type: decimal; margin: 0 0 10px 30px; }
ul.numbered-list { list-style-type: decimal; margin: 0 0 10px 30px; }

.navigation ul {
	float: right;
	list-style: none;
}

.navigation ul li {
	float: left;
}

.logo {
	padding: 15px 0 0 0;
	position: absolute;
	float: left;
	z-index: 200; /* Needed since logo overlaps the product menu images */
}


#header {
	background-color: #000000;
}

/* Utility menu =================================== */

#utility-menu
{
	font-size: 11px;
	color: #D2D7DD;
	background: #182028 url('../images/header_black_bg.gif') no-repeat;
	background-size: 100%;
	-moz-background-size: 100%;
	height: 25px;
	margin: 0 auto;
}

#utility-menu a	{
	font-size: 11px;
	color: #D2D7DD;
	text-transform: lowercase;
	text-decoration: none;
	line-height: 16px; /* to work with AddThis */
}

#utility-menu a:hover	{
	color: #88AACC;
}

#utility-menu ul { 
	padding: 1px 0 0 0;
	text-align: right;
}

#utility-menu li {
	font-size: 11px;
	color: #D2D7DD;
	display: inline;
	/*padding: 0 3px 0 0;*/
}

#utility-menu li:after {
	content: "|";
	padding: 0 4px;
}

/*
#utility-menu ul li.last:after	{ content:""; }
#utility-menu ul li.share	{ border-right: none; }
#utility-menu ul li.share a {
	background: url("../images/share.png") no-repeat scroll 0 0px transparent;
	padding:0 0 0 20px;
}
*/

#utility-menu li.last:after	{ content:""; }



/* Main menu ====================================== */

#main-menu {
	background: #ffffff url('../images/mainmenu_bg.gif') no-repeat;
	height: 36px;
}

#main-menu .row {
	overflow: hidden;
}

#main-menu div.align-right {
	float: right;
}

#main-menu ul {
	padding: 0px 5px 0 0; 
}
#main-menu ul li {
	float: left;
}

#main-menu ul li a {
	font-size: 10px;
	text-decoration: none;
	text-transform: uppercase;
	display: inline-block;
	padding: 12px 10px;
	color: #3f4f5e;
	line-height: normal;
	height: 100%;
}



html.no-touch-capable #main-menu ul li a:hover {
	background-color: #d0d8e0;
	text-decoration: none;
	color: #182028;
	-moz-box-shadow: inset 0 0 1em #aeb4bb;
	-webkit-box-shadow: inset 0 0 1em #aeb4bb;
	box-shadow: inset 0 0 1em #aeb4bb;	
}

#main-menu ul li.last {
	padding: 0 6px 0 0;
}

#main-menu ul li.active a {
	background-color: #505860;
	color: #ffffff;
	-moz-box-shadow: inset 0 0 1em #2f3338;
	-webkit-box-shadow: inset 0 0 1em #2f3338;
	box-shadow: inset 0 0 1em #2f3338;
}


#main-menu ul li div.shadow {
	background: url("../images/mainmenu_shadow.png") repeat-x scroll 0 0 transparent;
	width: 100%;
	height: 13px;
	display: none;
}

#main-menu ul li.selected div.shadow { display: block; }
html.no-touch-capable #main-menu ul li a:hover + div.shadow { display: block; }
#main-menu ul li.active a + div.shadow { display: block; }

#main-menu div.align-right > * {
	float: left;
}

#main-menu input.submit {
	visibility: hidden;
	width: 1px;
	height: 1px;
}

#main-menu div.textbox {
	background: url("../images/textboxes.gif") no-repeat scroll 0 0 transparent;
	margin-left: 5px;
	margin-top: 8px;
	width: 140px;
	height: 20px;
}

#main-menu div.textbox input {
	background: none repeat scroll 0 0 transparent;
	border-style: none;
	font-size: 11px;	
	outline-style: none;
	padding: 0;
	width: 130px;
	margin: 3px 6px 0 6px;
}


/* Country chooser =================================== */
.countrychooser ul {

}

.countrychooser span.haschildren {
	background: url("../images/arrow_right.png") no-repeat scroll 0 5px transparent;
	display: block;
	padding-left: 15px;
	font-size: 12px;
	font-weight: bold;
	margin-top: 5px;
	text-decoration: none; 
	padding-top: 2px;
	cursor: pointer;
	color: #335577;
}


.countrychooser span.expanded {
    background: url("../images/arrow_down.png") no-repeat scroll 0 5px transparent;
}

.countrychooser > ul > li {
	width: 235px;
	display: block;
	padding: 10px 0;	
	float: left;
	line-height: normal;
}

.countrychooser ul li ul {
	padding-left: 15px;
}

.countrychooser ul li ul li {
	display: block;
	line-height: normal;
}

.countrychooser ul li:first-child a {
    margin-top: 5px;
}

/* Product menu =================================== */

#product-menu {
	background: url(../images/navigation_bg.png) repeat-x scroll 50% 0;
/*	padding: 0 10px 0;
	width: 940px;
	margin: -6px -10px 0 0;
	clear: both;
	position: relative;*/
	height: 124px;
}

#product-menu a {
	text-decoration: none;	
}

#product-menu ul.nav {
	display: inline-block;
	position: relative;
	z-index: 200;
	margin-left: 10px;
	margin-top: -6px;
}

#product-menu ul.nav li.nav {
	height: 130px;
	float: left;
	/* Allow round active/hover "shadow" to extend outside the box */
	margin: 0 -20px;
	padding: 0 20px;
}

#product-menu ul.nav li.nav div.navigation-link {
	width: 134px;
	height: 100%;
	overflow: visible;
}

#product-menu ul.nav li.nav div.navigation-link {
	text-align: center;
}

#product-menu div.navigation-link {
	overflow: visible;
}

#product-menu div.navigation-link {
	display: block;
	height: 100%;
	position: relative;
}

#product-menu div.navigation-link div.bottom-align {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
}

#product-menu div.navigation-link p {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
	color: #334455;
	padding-top: 11px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 1.2;
	margin-top: -5px;
}


html.touch-capable #product-menu li.hover,html.touch-capable #product-menu li.hover-active-prev,html.touch-capable #product-menu li.hover-active-next,
html.touch-capable #product-menu li.active {
	background: none;
}

#product-menu li.hover, #product-menu li.hover-active-prev, #product-menu li.hover-active-next,
#product-menu li.active {
	background: transparent url('../images/product-menu-shadow.png') no-repeat scroll bottom;
}

#product-menu li.active div.navigation-link p {
	background-image: url('../images/product-menu-active.png');
	background-repeat: no-repeat;
	background-position: left top; 
	color: #FFFFFF;
}

#product-menu div.navigation-link div.reflection {
	height: 6px;
}

#product-menu li.active div.navigation-link div.reflection {
	background-image: url('../images/product-menu-active.png');
	background-repeat: no-repeat;
	background-position: left bottom;
	/* extend to show reflection portion of background (which is 28px) */
	margin-bottom: -28px;
	padding-bottom: 28px;
}

#product-menu li.hover-active-prev div.navigation-link div.reflection,
#product-menu li.hover-active-next div.navigation-link div.reflection,
#product-menu li.hover div.navigation-link div.reflection {
	visibility: hidden !important;
}


#product-menu li.hover-active-prev div.navigation-link p,
#product-menu li.hover-active-next div.navigation-link p,
#product-menu li.hover div.navigation-link p {
	background-image: url('../images/product-menu-dropdown.png');
	background-repeat:no-repeat;
	background-position: left top; 
	color: #182028;
	text-decoration: none;

	/* extend down 7px to connect with dropdown tab */
	margin-bottom: -7px;
	padding-bottom: 7px;
}


/* Product menu dropdown tabs */
.nav-tab-container-outside-screen { left: -10000px !important; }
.nav-tab-container { position: absolute; z-index: 1000; width: 220px;}

.nav-tab-content 
{
	background-image: url('../images/product-menu-dropdown.png');
	background-repeat:no-repeat;
	background-position: left bottom; 
	padding: 0px 0px 10px 0px;
}

.nav-tab-container .nav-tab-top {
	background-image: url('../images/product-menu-dropdown.png');
	background-repeat:no-repeat;
	background-position: left -100px; 	
	height: 15px;
}

.nav-tab-container-right .nav-tab-top {
	background-image: url('../images/product-menu-dropdown.png');
	background-repeat:no-repeat;
	background-position: left -200px; 	
	height: 15px;
}

.nav-tab-content ul.level2-nav {}
.nav-tab-content ul.level2-nav a {
	font-weight: bold;
	font-size: 12px;
	color: #334455;
}

.nav-tab-content ul.level2-nav li a {
	padding: 5px 15px;
	display: block;
}

.nav-tab-content ul.level2-nav li a:hover {
	background-color: #D2D7DD;
	-moz-box-shadow: inset 0 0 1em #A0A8B0;
	-webkit-box-shadow: inset 0 0 1em #A0A8B0;
	box-shadow: inset 0 0 1em #A0A8B0;
}


.nav-tab-content ul.level2-nav li.active a {
	-moz-box-shadow:0 0 1em #485058 inset;
	background-color:#788088;
	color:#FFFFFF;
}



/*
.nav-tab-content ul.level2-nav li.first {
	margin-top: 0px;
}
*/


/* Crumbtrail styles ==================================== */

#crumbtrail {
	background: url('../images/header_hline.png') no-repeat scroll top;
	font-size: 11px;
	min-height: 8px;

	z-index: 101;
	padding-top: 2px;
	padding-bottom: 3px;
}

#crumbtrail ul {
	overflow: hidden;
	clear: both;
}

#crumbtrail ul li {
	font-size: 11px;
	color: #182028;
	float: left;
	display: inline-block;
	margin: 12px 0;
    white-space: nowrap;
}

#crumbtrail ul li.first {
}

#crumbtrail ul li.last {
	background: none;
}

#crumbtrail a {
	color: #335577;
	text-decoration: underline;
}

#crumbtrail a:hover	{
	text-decoration: underline;
	color: #182028;
}

#crumbtrail a:active {
	text-decoration: none;
}


#crumbtrail ul li:after {
	padding: 0 6px;
	content: ">";
}

#crumbtrail ul li.last:after	{ content:""; }


/* Navigation link lists ========================== */

.nav-link-list {
	margin-left: 0px;
}

.nav-link-list li:first-child a {
	margin-top: 0px;
}

.nav-link-list li a {
	font-size: 12px;	
	font-weight: bold;
	text-decoration: none;

	margin-top: 5px;
}

.nav-link-list li a {
	background: url('../images/arrow_right.png') no-repeat 0px 5px;
	padding-left: 15px;
	display: block;
}

/* Stand-alone navigation link */
.nav-link {
	background: url('../images/arrow_right.png') no-repeat 0px 5px;
	padding-left: 15px;
	display: block;

	font-size: 12px;	
	font-weight: bold;
	text-decoration: none;
}


/* Product section links ========================== */

.section-menu .nav-link-list,
#documents.nav-link-list {
	margin-left: 10px;
}

.section-menu .nav-link-list li a {
	margin-top: 10px;
	margin-bottom: 10px;
}




/* Left menu ====================================== */

#left-menu {
	margin-left: -10px;
	padding-top: 3px;
}

#left-menu a {
}

#left-menu > .nav-list {
	padding-bottom: 10px;
}


#left-menu .nav-list li a {
	font-size: 12px;	
	font-weight: bold;
	text-decoration: none;
	padding-right:5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#left-menu .nav-list a {
	background: url('../images/arrow_right.png') no-repeat 10px 10px;
	padding-left: 25px;
	display: block;
}

#left-menu .nav-list li.selected > a {
	background: url('../images/arrow_right_white.png') no-repeat 10px 10px;
}

#left-menu .nav-list li.open > a {
	background: url('../images/arrow_down.png') no-repeat 8px center;
}

#left-menu .nav-list li.open.selected > a {
	background: #788088 url('../images/arrow_down_white.png') no-repeat 8px 10px;
}

#left-menu .nav-list li.selected > a {
	background-color: #788088;
	-moz-box-shadow: inset 0 0 1em #485058;
	-webkit-box-shadow: inset 0 0 1em #485058;
	box-shadow: inset 0 0 1em #485058;
	color: #ffffff;
}

#left-menu .nav-list li > a:hover {
	background: #d0d8e0 url('../images/arrow_right.png') no-repeat 10px 10px;
	background-color: #d0d8e0;
	text-decoration: none;
	color: #182028;
	-moz-box-shadow: inset 0 0 1em #aeb4bb;
	-webkit-box-shadow: inset 0 0 1em #aeb4bb;
	box-shadow: inset 0 0 1em #aeb4bb;	
}

#left-menu .nav-list li.selected > a:hover {
	background:  #d0d8e0 url('../images/arrow_right.png') no-repeat 10px 10px;
}

#left-menu .nav-list li.open > a:hover {
	background: #d0d8e0 url('../images/arrow_down.png') no-repeat 8px center;
}


#left-menu .level2-nav > li.active {
	background-color: rgb(240, 240, 245); /* fallback for browser that don't support rgba(). Special override in ie8.css */
	background-color: rgba(255, 255, 255, 0.5);
}

#left-menu .level3-nav li {
	margin-left: 17px;
}

/* Promo boxes ==================================== */

#promoboxes {
	width: 960px;
	margin: 10px 0 0 -10px;
	overflow: hidden;
}

#promoboxes li {
	float: left;
	position: relative;
	z-index: 2;
}

#promoboxes .promobox-item {
	background: url('../Images/promobox-background.png') no-repeat;
	width: 220px;
	height: 143px;
	padding: 4px 8px 0 12px;
}


#promoboxes .promobox-item.flat h2
{
    font-family: "JonseredRegular";    
}

#promoboxes .promobox-item.flat 
{
    background: url('../Images/flat-promobox-background.png') no-repeat;
    padding-top: 0;
    background-position: 0 -2px;
}


#promoboxes .promobox-item a { text-decoration: none; }

#promoboxes .nearest-dealer span {
	font-size: 16px;
	line-height: 1.2;
}

#promoboxes .nearest-dealer { position: relative; }

#promoboxes .nearest-dealer .content {
	width: 130px;
	margin: 12px 0 0 80px;
	position: absolute;
	top: 0;
}

#promoboxes .nearest-dealer .distance {
	color: #DD0014;
}

#promoboxes .nearest-dealer .text {
	margin-left: 0 !important;
	color: #000;
}

#promoboxes .nearest-dealer .store {
	color: #000000;
	font-size: 10px;
	display: block;
}

#promoboxes .nearest-dealer .phone {
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	display: block;
}

#promoboxes .promobox-item .nearest-dealer .bg {
	width: 216px;
	height: 106px;
}

#promoboxes .promobox-item .nearest-dealer .link {
	clear: both;
}

#promoboxes .promobox-item .link span {
	background: url('../images/arrow_right_white.png') no-repeat right 8px;
	font-weight: bold;
	font-size: 10px;
	padding: 5px 15px 0 10px;
	margin: 0 8px 0 0;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis; /* this works with IE, Safari and Chrome */
	white-space: nowrap;
	-moz-binding: url('ellipsis.xml#ellipsis'); /* this is a Firefox hack */
	width: 185px;
	
}

#promoboxes .promobox-item.flat .link span {
    background: url('../images/promo-arrow.png') no-repeat right -25px;
    padding: 0 0 0 5px;
    margin: 0;
    width: auto;
    line-height: 26px;
    font-weight: normal;
    font-family: "JonseredRegular";
}

#promoboxes .promobox-item .link {
	background-color:#505860;
	color: #ffffff;
	width: 216px;
	height: 24px;
	-moz-box-shadow: inset 0 0 1em #2f3338;
	-webkit-box-shadow: inset 0 0 1em #2f3338;
	box-shadow: inset 0 0 1em #2f3338;	
	text-align: right;
}

#promoboxes .promobox-item.flat .link
{
    background-color: #2d2929;
    text-align: left;
}

#promoboxes .promobox-item a {
	display: block;
	height: 130px;
	position: relative;
}

#promoboxes .promobox-item.flat a {
    margin-left: -2px;    
}

#promoboxes .promobox-item a .link {
	text-decoration: none;
	text-transform: uppercase;
	position: absolute;
	bottom: 0;
	left: 0;
}

#promoboxes .promobox-item.flat a .link {
    left: 2px;
    bottom: -2px;
}

#promoboxes .promobox-item a:hover .link span {
	text-decoration: none;
	background: url('../images/arrow_right_black.png') no-repeat right 8px;
}

#promoboxes .promobox-item.flat a:hover .link span {
     background: url('../images/promo-arrow.png') no-repeat right 8px;
}

#promoboxes .promobox-item a:hover .link {
	background-color: #d0d8e0;
	text-decoration: none;
	color: #182028;
	-moz-box-shadow: inset 0 0 1em #aeb4bb;
	-webkit-box-shadow: inset 0 0 1em #aeb4bb;
	box-shadow: inset 0 0 1em #aeb4bb;	
}

#promoboxes .promobox-item.flat a:hover .link {
    -moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;	
	background-color: #4b4b4b;
	color: #fff;
}


#promoboxes .promobox-item a:active .link {
	background-color:#505860;
	color: #ffffff;
	width: 216px;
	height: 24px;
	-moz-box-shadow: inset 0 0 1em #2f3338;
	-webkit-box-shadow: inset 0 0 1em #2f3338;
	box-shadow: inset 0 0 1em #2f3338;	
}

#promoboxes .promobox-item .text {
	position: relative;
	max-height: 96px;
	margin: -100px 10px 0;
	float: none !important;
}

#promoboxes .promobox-item.flat .text {
	margin: -134px 0 0;
}


#promoboxes .promobox-item .text h2 {
	margin: 0;
	line-height: 1.2;
}

#promoboxes .promobox-item.flat .text h2 {
    font-size: 14px;
    font-weight: normal;
    display: inline;
    line-height: 12px;
    color: #fff;
}
    
     #promoboxes .promobox-item.flat .text h2 span 
    {
        background-color: #9D131E;
        padding: 2px 5px;
        line-height: 19px;
        font-size: 15px;
        display: inline-block;
        position: relative;
        font-family: "JonseredRegular";
    }
    
    #promoboxes .promobox-item.flat .text h2 span:first-child
    {
        padding-bottom: 0;    
    }
    
    #promoboxes .promobox-item.flat .text h2 span:last-child
    {
        margin-top: -1px;    
        padding-bottom: 0;
    }
   

#promoboxes .promobox-item .text.right {
	margin-left: 100px;
	text-align: right;
}

#promoboxes .promobox-item .text.left {
	margin-right: 100px;
}

#promoboxes .promobox-item.flat .text.left {
	position: absolute;
	margin: 0;
	top: 0;
	left: 0;
}

#promoboxes .promobox-item .text.headline {
	text-align: center;
}

#promoboxes .promobox-item .text.headline h2 {
	font-size: 24px;
	line-height: 1.2;
}

#promoboxes .promobox-item .text.white,
#promoboxes .promobox-item .text.white h2 {
	color: #fff;
}

#promoboxes .promobox-item .text.white h2 {
	text-shadow: 2px 2px 2px #000;
}

#promoboxes .promobox-item .text.black,
#promoboxes .promobox-item .text.black h2 {
	color: #000;
}

#promoboxes .promobox-item .text.black h2 {
	text-shadow: 2px 2px 2px #fff;
}

#left-menu #promoboxes {
	width: auto;
	margin: 0 0 0 4px;
}

#left-menu #promoboxes .promobox-item {
	background: url('../Images/promobox-leftmenu-background.png') no-repeat;
	height: 138px;
	padding: 2px 0 0 4px;
	margin: 0 0 10px 0;
}

#left-menu #promoboxes .promobox-item.flat
{
    width: 220px;
    height: 143px;
    padding: 4px 8px 0 12px;
    background: transparent;
}


/* Billboard ======================================== */

#billboard {
	width: 940px;
	height: 370px;
/*	display: table;*/
}	

#billboard .big-image {
}	

#billboard .simple-content {
	/*display: table-cell;*/
	vertical-align: middle;
	width: 400px;
	margin-left: 40px;
}

#billboard .simple-content .inner {
}

#billboard .simple-image {
	/*display: table-cell;*/
	vertical-align: middle;
	text-align: right;
}

.billboard { padding: 40px 40px 0; }

/* Content ======================================== */

#content {
	min-height: 370px;
}

#content .main-image {
	z-index: -100;
	position: relative;
	left: 355px;
	top: 40px;
	background: url('../Trash/product/start.png') no-repeat ;
	width: 656px;
	height: 407px;
}

/* damn */
.grid-9 > #content {
	margin: 0 0 0 30px;
}

.grid-9 ul.product-small {
	margin-left: -30px;
}

.grid-9 ul.product-group {
	width: 690px;
}

.grid-9 #content .grid-6 {
	width: 430px;
}

.grid-9 ul.product-group li {
	margin: 0 15px 30px;
}

.grid-9 .article-details .grid-5 {
	width:350px;
}


#content .grid-3 .image {
	float: right;
}


a.file, a.news-link {
	background: url('../images/arrow_right.png') no-repeat 0px 5px;
	padding-left: 15px;
	display: block;
}



/* Footnotes ====================================== */

a.disclaimer {
	text-decoration: none;
	line-height: inherit;
}

a.disclaimer sup {
	font-style: normal;
	line-height: inherit;
}

ul#disclaimer-summary {
}

ul#disclaimer-summary li {
	margin-top: 10px;
	position: relative;
	clear: both;
	
}

ul#disclaimer-summary li:first-child {
	margin-top: 0px;
}

ul#disclaimer-summary li span {
	font-size: 10px;
	line-height: 170%;
	display: inline-block;
	vertical-align: top;
}

ul#disclaimer-summary li span.symbol {
	font-weight: bold;

	width: 2%;
}

ul#disclaimer-summary li span.disclaimer {
	font-style: italic;

	width: 97%; /* 98% causes new line... go figure. */
}

/* Social links =================================== */

#social-links-box {
	background-color: rgb(239, 242, 244);
	background-color: rgba(255, 255, 255, 0.5);

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;

	margin-top: 20px;
	text-align: center;
}

#social-links-box ul {
	display: inline-block;
	overflow: hidden;
	vertical-align: bottom;
	height: 50px;
}

#social-links-box ul li {
	font-size: 14px;
	font-weight: bold;
	margin-right: 20px;
	display: inline-block;
	vertical-align: bottom;
	height: 50px;
}

#social-links-box ul li a img {
	display: inline;
	margin-top: 9px;
	margin-right: 5px;
}

#social-links-box ul li a {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	vertical-align: bottom;
}

#social-links-box ul li#caption {
	margin: 0 10px 10px 0;
	height: auto;
}

#social-links-box ul li#share {
	border-left: solid 1px #D2D7DD;
	padding-left: 20px;
	height: 50px;
}


/* Main content wrapper =========================== */

/* TEST */
#main-content {
	background: transparent url(../images/content_bg.png) repeat-x scroll 0 0;
	
	padding-bottom: 5px;
	margin-bottom: -5px;
}

#inner-footer {
	margin-bottom: 15px;
}

/* Footer ========================================= */
/*   Note: AddThis adds some css that requires a    */
/*         somewhat wierd html/css solution for the */
/*         surrounding code.                        */

#footer {
	font-size: 10px;
	padding: 15px 0 20px;
	text-align: center;
	background: url('../images/footer_hline.png') no-repeat;
	overflow: visible;
	clear: both;
	height:130px;
}

#footer p {
	text-decoration: none;
	font-size: 10px;
	color: #000000;
	margin-bottom: 0px;
}

#footer .navigation-container {
	display: inline-block;
	margin-right: auto;
	margin-left: auto;
}

#footer .navigation-container a {
	text-decoration: none;
	font-size: 10px;
	color: #335577;
	line-height: 16px; /* to work with AddThis */
	padding-right: 3px;
}

#footer .navigation-container a:hover	{
	text-decoration: underline;
	color: #182028;
}

#footer .navigation-container a:active {
	text-decoration: none;
}

#footer .navigation-container div {
	line-height: 16px;
}

#footer .navigation-container ul {
	list-style: none;
}

#footer .navigation-container ul li {
	font-size: 10px;
	padding: 0 3px 0 0px;
	display: inline;
	line-height: 16px;
}

#footer .navigation-container ul li:after {
	content: "|";
}

#footer .navigation-container ul li.last:after {
	content: ""; 
}


/* Tables ========================================= */

table {
	border-collapse: collapse;
	margin: 0 0 10px;
}

caption {
	text-align: left;
}

table tr th, table tr td {
	border-top: solid 1px #000;
}


table tr:first-child th, table tr:first-child td {
	border-top: none;
}

table th, table td {
	color: #000000;
	font-weight: normal;
	text-align: left;
	padding: 3px;
	line-height: 18px;
	vertical-align: middle;
}
	
thead tr th {
	font-weight: bold;
	background-color: rgb(239, 242, 244);
	background-color: rgba(255, 255, 255, 0.5);
}

thead th:first-child,
thead td:first-child {
	padding-left: 10px;
}

thead th:first-child {
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}

thead th:last-child,
thead td:last-child {
	padding-right: 10px;
}

thead th:last-child {
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}

.highlight-box-table 
{
    background: rgb(239, 242, 244);
    background: rgba(255, 255, 255, 0.5);	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 10px;
}

.techdata-table {
    caption-side: top;
    width: 100%;
}

.table-header-h3 
{
    color: #485058;
    font-family: "Arial Black", Gadget, Sans-Serif;
    font-size: 15px;
    font-weight: normal;
    text-transform: uppercase;
}


/* Misc =========================================== */
/*
div.textbox-140 {
	background: url("../images/textboxes.gif") no-repeat scroll 0 0 transparent;
	width: 140px;
	height: 20px;
}

div.textbox-140 input {
	background: none repeat scroll 0 0 transparent;
	border-style: none;
	font-family: "Lucida Grande", Sans-Serif;
	font-size: 11px;	
	outline-style: none;
	padding: 0;
	width: 130px;
	margin: 2px 6px 0 6px;
}
*/

.dealer-search-box input[type=text] {
	border: 1px solid #809DB9;
	padding: 2px 10px;
	vertical-align: top;
}

.dealer-search-box input[type=submit] {
	border: 1px outset #809DB9;
	font-size: 11px;
	padding: 1px 2px;
	border-radius: 2px;
	-moz-border-radius: 2px;
}

.product-group li {
	background-color: transparent;
	display: inline-block;
	vertical-align: top;
	width: 200px;
	margin: 0 20px 30px 20px;
	/*float: left;*/
}

.product-small li {
	border-top: 1px solid #78858b;
	padding: 10px 0;
	overflow: hidden;
	position: relative;
	
}

.product-small li.first { border-style: none; padding-top: 0; }


.image-navigation li .image-container {
	height: 150px;
	width: 200px;
	display: block;
	position: relative;
}


/*
.image-navigation li .image-container img {
	position: absolute;
	bottom: 0;
}
*/



.image-navigation li {
	float: left;
}

.image-navigation li a.image-container {
	text-decoration: none;
}

.image-navigation {
	margin: 30px 0 0 -10px;
	width: 720px;
}

.grid-9 ul.image-navigation {
	width:690px;
}

.image-navigation li .link-name,
.image-navigation li .link-name {
	background: transparent url('../images/arrow_right.png') no-repeat scroll 0 8px;
	padding-left: 15px;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;

	font-family: "Lucida Grande", Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	line-height: 140%;
}

.grid-9 ul.image-navigation li {
	margin:0 15px 30px;
}

.image-navigation li {
	background-color:transparent;
	display:inline-block;
	margin:0 20px 30px;
	vertical-align:top;
	width:200px;
}


.product-group {
	margin: 30px 0 0 -10px;
	width: 720px;
}

.product-group.accessories {
	margin: 0 0 0 -10px;
	width: 960px;
}

.product-group.accessories li {
	margin: 0 20px;
	padding: 0;
}


.product-small {
	display: block;
	background-color: rgb(240, 240, 245);
	background-color: rgba(255, 255, 255, 0.5);

	-moz-box-shadow: inset 0 0 1em 	#bbb;
	-webkit-box-shadow: inset 0 0 1em #bbb;
	box-shadow: inset 0 0 1em #bbb;
	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	padding: 10px;
}

.product-group li {
	background-color: transparent;
	display: inline-block;
	vertical-align: top;
	width: 200px;
	margin: 0 20px 30px 20px;
	/*float: left;*/
}

.product-small li {
	border-top: 1px solid #78858b;
	padding: 10px 0;
	overflow: hidden;
	position: relative;
	
}

.product-small li.first { border-style: none; padding-top: 0; }


.product-group li .image-container {
	height: 150px;
	width: 200px;
	display: block;
	position: relative;
	margin-bottom: 10px;
}

.product-flags-container {
	position:absolute;
	left: 0;
	top: 0;
}

.product-group li .image-container .product-flags-container img {
	display: inline;
	margin-right: 3px;
}

.product-group li .product-name,
.product-small li .product-name {
	background: transparent url('../images/arrow_right.png') no-repeat scroll 0 8px;
	padding-left: 15px;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;

	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	line-height: 140%;
}

.product-small li .product-name {
	background-position:left 22px;
}

.product-small li .product-name { font-weight: normal; display: table-cell; }

.product-small li > * { display: table-cell; padding-right: 10px; }
.product-small li > a img { vertical-align: middle; }

.product-small li > a.product-image { vertical-align: middle; width: 50px; padding-right: 10px; }
.product-small li > .product-name { width: 260px; vertical-align:top; padding-top: 18px; }
.product-small li > .product-name a { text-decoration: none; font-weight: bold; vertical-align: middle; }
.product-small li > p { vertical-align:middle; width: 230px; }
.product-small li > div.price {
	vertical-align: middle; width: 80px; text-align: right;
}


.product-group li a.image-container {
	text-decoration: none;
}

.product-range-chooser-fallback-details .product-price,
.product-group li .image-container .product-price,
.product-small li .product-price {
	position: absolute;
	right: 0;
	bottom: -10px;
	
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	text-align: center;
	white-space: nowrap;
	
	background: rgb(240, 240, 245); /* Fallback for browsers that don't support rgba(). IE7 requires shorthand property, see http://css-tricks.com/ie-background-rgb-bug/ */
	background: rgba(255, 255, 255, 0.9);

	padding: 5px 10px;

	-moz-box-shadow: inset 0 0 10px #304454;
	-webkit-box-shadow: inset 0 0 10px #304454;
	box-shadow: inset 0 0 10px #304454;
	color: #465057;
	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}

.product-range-chooser-fallback-details .product-price {
    /*bottom: -30px;*/
}



.product-group li .image-container .product-price.offer,
.product-group li .image-container .product-price.campaign,
.product-small li .product-price.offer,
.product-small li .product-price.campaign {
    color: #E30023;
}


.product-price img {
	float: left;
}

.product-small li .product-price {
	display: inline;
	position: static;
}

.product-group li .product-techdata {
	font-style: italic;
	font-size: 10px;
	display: block;
	margin-top: 0px;
}

/* Tooltip ==================================== */

div.tooltip {
	position: absolute;
	z-index: 8888;
}

div.tooltip-content {
	background: url(../images/tooltip/tooltip.png) no-repeat left top;
	width: 270px;
	min-height: 80px;
	padding: 7px 20px 0 10px;
}

div.tooltip-bottom {
	background: url(../images/tooltip/tooltip.png) no-repeat left bottom;
	height: 20px;
	width: 300px;
}

div.tooltip-content h4 {
	color: #464C52;
	margin: 0;
}

div.tooltip-content img {
	float: right;
	margin: 0 0 5px 5px;
}

div.tooltip-content p {
	font-style: italic;
	font-size: 10px;
}

.tooltip-item span {
	font-size:11px;
	cursor: help;
	border-bottom: 1px dashed #ccc;
}

div.tooltip-content p { line-height: 16px; margin-bottom: 0; }

#news-list li { overflow: hidden; margin-bottom: 20px; }
.news-date { font-weight: bold; font-size: 10px; color: #dd0015; margin: 0; }
#news-list li h3 { margin: 0; }
#news-details { padding-top:10px; overflow: hidden; }
#news-details h1 { margin-top: 0; }
#news-details .preamble { font-weight: bold; clear: both; }
.news-image.left { margin: 0 10px 10px 0; }
.news-image.right { margin: 0 0 10px 10px; }
#news-list a.read-more { margin-right: 10px; }

/* Media bank */
.mediabank-list-section ul {
	list-style: none;
}

.mediabank-list-section a {
	background: url('../images/arrow_right.png') no-repeat 0px 5px;
	padding-left: 15px;
	display: block;
}

.mediabank-list-section h2 {
	margin-bottom: 10px;
}

/* Media bank - Desktops images */

ul.desktop-images {
	display: inline-block;
	width: 720px;
}

ul.desktop-images ul {
}

ul.desktop-images > li {
	display:inline-block;
	padding: 0 40px 10px 0;
}

ul.desktop-images img {
	float: left;
}

ul.desktop-images div {
	margin-left:150px;
}

ul.desktop-images h4 {
}

ul.desktop-images a {
	font-size: 12px;
	background: url('../images/arrow_right.png') no-repeat 0px 5px;
	padding-left: 15px;
	display: block;
}



/* Search results */
.search-results ul {
	list-style: none;
}

.search-results p a {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	background: url('../images/arrow_right.png') no-repeat 0px 5px;
	padding-left: 15px;
	display: block;
}

.search-results h3 {
	margin-bottom: 5px;
	margin-top: 20px;
}

/* Mobile redirect box */

#mobile-redirect-box {
	background-color: #343434;
	z-index: 110;
    width: 960px;
	text-align: left;
    margin: auto;
	overflow: hidden;
}

#mobile-redirect-box a 
{
	padding: 30px 10px 30px 30px;
	display: block;
	cursor: pointer;
	vertical-align: middle;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 4em;
	line-height: 1em;
	color: #fff;
	margin: 0 0 10px 10px;
}

#mobile-redirect-box a img {
	vertical-align: middle;
}

#mobile-redirect-box a:hover {
	text-decoration: none;
}

div.language-selector 
{
	border: 1px solid #e6e9ec;
	-moz-box-shadow: 3px 9px 17px #9C9C9C;
	-webkit-box-shadow: 3px 9px 17px #9c9c9c;
	-box-shadow: 3px 9px 17px #9c9c9c;
	position:absolute;
	top:8%;
	left: 270px;
    z-index: 230;
	width:400px;
	padding-top:36px;
	background: url("../images/mainmenu_bg.gif") no-repeat scroll -323px 0 #FFFFFF;
}
div.language-selector .state
{
	background: url("../images/background.gif") repeat-x scroll 0 0px #D2D7DD;	
    margin-left: auto;
    margin-right: auto;
    padding: 40px 10px 10px 10px;

}
div.language-selector .logo
{
	position:absolute;
	z-index:240;
	top:0px;
	left:10px;
}
div.language-selector .logo .close
{
    left: 372px;
    position: absolute;
    top: -19px;
    z-index: 241;
}
div.language-selector .remember
{
	border-top: 1px solid #e6e9ec;
	padding:10px;
}
.overlay {
    background-color: #FFFFFF;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 220;
}
.transparent-80  
{
	opacity: 0.8; 
}

div.language-selector label
{
	display: inline;
	margin-left: 5px;
}
div.language-selector h3, h2
{
	margin: 10px 0;
}
            
.link-list {
    width: 164px;
    margin-top: 20px;
    display: inline-block;
    vertical-align: top;
}
            
.link-list {
    *display: inline;
    *zoom: 1;
}




/*NEW LARGE*/
.arrow_box_new 
{
	position: absolute;
	background: #3a743a;
    padding:2px 5px 0px 5px;
}
.arrow_box_new:after {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box_new:after {
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #3a743a;
	border-width: 10px;
	left: 50%;
	margin-left: -10px;
}

/*OFFER LARGE*/
.arrow_box_offer 
{
	position: absolute;
    right: 100px;
	background: #db9702;
    padding:2px 5px 0px 5px;
}
.arrow_box_offer:after {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box_offer:after {
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #db9702;
	border-width: 10px;
	left: 50%;
	margin-left: -10px;
}

/*NEW SMALL*/
.arrow_box_new_small 
{
	position: absolute;
	background: #3a743a;
    padding:2px 5px 0px 5px;
    left: -10px;
}
.arrow_box_new_small:after {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box_new_small:after {
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #3a743a;
	border-width: 8px;
	left: 50%;
	margin-left: -8px;
}


/*OFFER SMALL*/
.arrow_box_offer_small 
{
	position: absolute;
    right: -30px;
	background: #db9702;
    padding:2px 5px 0px 5px;
}
.arrow_box_offer_small:after {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box_offer_small:after {
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #db9702;
	border-width: 8px;
	left: 50%;
	margin-left: -8px;
}

.arrow_box_new div,
.arrow_box_offer div,
.arrow_box_new_small div,
.arrow_box_offer_small div{
    margin-bottom: -4px;
}


#bigcurrentproduct .product-flags-text-container
{
 width: 445px;   
}
.product-flags-text-container{
 
    position: absolute;
    left: 10px;
    top: 0px;
    width: 160px;
}

.product-range-chooser-fallback-details .product-price {
    margin-right: 20px;
} 

.video-playbutton {
    background: url("../images/video-playbutton.png") no-repeat;
    position: absolute;
    width: 60px;
    height: 50px;
    top: 50%;
    left: 50%;
}


#showallbuttondiv  {
    cursor: pointer;
    display: inline-block;
    text-align: center;
    padding: 10px 15px;
    -moz-box-shadow: inset 0 0 1em #bbb;
    -webkit-box-shadow: inset 0 0 1em #767C83;
    box-shadow: inset 0 0 1em #767C83;
    color: #2A5776;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    width: 440px;
    background-color: rgba(255, 255, 255, 0.5);
    margin: 0 14px 10px;
}

#showallbuttondiv h4 {
font-size: 14px;
font-weight: bold;
color: #2A5776;
word-wrap: break-word;
    
}

.productlist-divider {
    background: url('../images/header_hline.png') no-repeat scroll bottom;
    min-height: 8px;
    z-index: 101;
    padding-top: 2px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

	
.approve-cookies-header {
    position: fixed;
    width: 674px;
    top: 0px;
    left: 50%;
    margin-left: -404px;
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 0.93);
    white-space: nowrap;
    z-index: 100000;
    padding: 13px 67px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#555555')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#555555');
    -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 10px rgba(50, 50, 50, 0.75);
}

.approve-cookies-header .approve-cookies-link {
    color: #666666;
    font-family: "Trebuchet MS", Trebuchet, Candara, Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    white-space: normal;
}

.approve-cookies-header .approve-cookies-close-button {
    position: absolute;
    right: 0;
    top: 0;
    background-image: url("../images/close.png");
    width: 36px;
    height: 36px;
    margin: 10px;
}

.approve-cookies-header .approve-cookies-close-button a {
    display: block;
    height: 100%;
    width: 100%;
    cursor: hand;
}